/* null margins and padding to give good cross-browser baseline */
html,body,address,blockquote,div,
form,fieldset,caption,
h1,h2,h3,h4,h5,h6,
hr,ul,li,ol,ul,
table,tr,td,th,p,img {
	margin-top:2px;
	padding:0;
}

@media (max-width:480px) {
	* {
		-webkit-text-size-adjust:none;
		-ms-text-size-adjust:none;
	}
}

html, body {
	height:100%;
}

#top {
	display:flex;
	flex-direction:column;
	min-height:100%;
	max-width:1024;
	min-width:768px; /* for pre CSS3 capable browsers */
	margin:0 auto;
}

* html #top {
	/* 
		IE6/earlier knows not min/max-width, so give them a crappy fixed width.
		OH WELL, they should be thankful we even bother thinking about them.
	*/
	width:832px;
}

#topMenu ul {
	list-style:none;
	text-align:center;
	font-size:100%;
	background:#ffffff;
	border-radius: 0px;
	border-bottom:2px solid #e1e1e1;
	border-top:2px solid #e1e1e1;
}

#topMenu li {
	display:inline;
	position:relative;
}

#topMenu a {
	text-decoration:underline;
	color:#006291;
	font-size:100%;
	font-weight:bold;
	font-family:verdana,arial,"sans serif";
}

#topMenu a:active,
#topMenu a:focus,
#topMenu a:hover {
	background:#0080C0;
	color:#ffffff;
}

#topMenu li a {
	display:inline-block;
	padding:6px 11.5px;
	margin:0 -0.2em; /* negative margins are to kill off whitespace between elements */
	border-left:0px solid #808080;
	border-radius: 8px;
}

#topMenu li:last-child a {
	border-right:0px solid #808080;
}

@media (max-width:1023px) {
	body {
		padding:0;
	}
	#top {
		min-width:320px;
	}
	#topMenu>a {
		display:none;
		padding:8px 16px;
		text-decoration:none;
		color:#FFF;
		background:#0080C0;
		border-bottom:1px solid #FFF;
	}
	#topMenu>a:before {
		float:right;
		font-weight:bold;
	}
	#topMenu .showMenu:after {
		content:"Show Menu";
	}
	#topMenu .hideMenu:after {
		content:"Hide Menu";
	}
	#topMenu .showMenu:before {
		content:"\25BC";
	}
	#topMenu .hideMenu:before {
		content:"\25B2";
	}
	#topMenu .showMenu,
	#topMenu:target .hideMenu {
		display:block;
	}
	#topMenu:target .showMenu,
	#topMenu ul {
		display:none;
	}
	#topMenu:target ul {
		display:block;
	}
	#topMenu li a {
		display:block;
		padding:10px 16px;
		margin:0;
		border:0;
		border-bottom:1px solid #FFF;
		background:#ebebeb;
	}
}